
  .KontaktJX {
    max-width: 800px;
    width:94%;
    margin: 0 auto;
    position: fixed;
    top: -200%;
    left: 50%;
    z-index:113;
    transition: all 0.4s;
    transform: translate(-50%, -50%);
}

.Sie_uns_right1 {
    width: 100%;
}

.Kontakt {
    background-color: #f7f2ec;
}

.Kontakt_box {
    padding: 35px 60px;
}

.Int input {
    border: 0;
    background-color: transparent;
    outline: none;
    width: 98%;
    height: 100%;
    padding-left: 10px;

}

.Int {
    width: 48%;
    height: 49px;
    border: 1px solid #7a7a7a80;
}

.Kontakt_input {
    display: flex;
    justify-content: space-between;
}

.Kontakt_box>.Kontakt_input:not(:nth-child(1)) {
    margin-top: 20px;
}

.texta {
    width: 100%;
    height: 219px;
    border: 1px solid #7a7a7a80;
    margin-top: 20px;
}

.texta textarea {
    border: 0;
    padding-top: 10px;
    background-color: transparent;
    outline: none;
    width: 98%;
    height: 95%;
    padding-left: 10px;
}

.butww3 {
    transition: all 0.3s;
    cursor: pointer;
    width: 178px;
    height: 47px;
    background-color: #00529F;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
}

.butww3:hover {
    background-color: #E60012;
}
.myBtn1 {
    position: relative;
    z-index: 99;
    background-color: #D3B996;
    color: white;
    cursor: pointer;
    border-radius: 10px;
    transition: all 1s;
    width: 45px;
    height: 45px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 5px
}
#Back{
    z-index:11  ;
    transition: all 1s;
    position: fixed;
    top: -100%;
    right: 15px;
}
#myBtn2 img {
    width: 27px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}
#myBtn2:hover {
    background-color: #777;
}
#myBtn2 {
    position: relative;
    margin: 15px 0;
    right: 0px;
    z-index: 99;
    background-color: #D3B996;
    color: white;
    cursor: pointer;
    border-radius: 10px;
    transition: all 1s;
    width: 45px;
    height: 45px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 5px   
}
.myBtn1 img {
    width: 25px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}

.myBtn1:hover {
    background-color: #777;
}

#myBtn {
    position: relative;
    z-index: 99;
    background-color: #456780;
    color: white;
    cursor: pointer;
    border-radius: 10px;
    transition: all 1s;
    width: 45px;
    height: 45px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 5px
}

#myBtn img {
    width: 25px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}

#myBtn:hover {
    background-color: #777;
}

@media screen and (max-width:850px) {
    #myBtn1 {
        opacity: 0.5;
    }

    #myBtn {
        opacity: 0.5;
    }
}
.blue {
  background-color: #456780;
}



.blue_jz {
  padding: 90px 0;
  margin: 0 auto;
  width: 1140px;
}

.UNS_w {
  text-align: center;
}

.UNS_w1 {
  font-size: 36px;
  font-weight: 500;
  color: #ffffff;
}

.UNS_w2 {
  font-size: 16px;
  color: #ffffff;
  margin-top: 30px;
}

.imgs1W {
  width: 70px;
  height: 70px;
  position: relative;
  margin-right: 20px;
  background-color: #d3b996;
}

.UNS_w_Ul {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: 16px;
  font-weight: 500;
}

.UNS_w_Ul li {
  display: flex;
  width: 48%;
  margin-top: 15px;
  align-items: center;
  color: #ffffff;
}

.imgs1W img {
  width: 35px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}







.sbürste_left {
  width: 280px;
}

.sbürste_box {
  background-color: #d3b996;
  font-size: 24px;
  font-weight: 500;
  color: #ffffff;
  padding: 12px 10px;
  border-radius: 0 20px 0 0;
}

.sbürste {
  width: 1140px;
  margin: 110px auto;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.searchImg {
  width: 15px;
  margin-left: 10px;
}

.searchImg img {
  width: 100%;
}

.sbürsteInp input {
  padding-left: 8px;
  border: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  outline: none;
}

.sbürsteInp {
  display: flex;
  align-items: center;
  width: 247px;
  height: 42px;
  border: 1px solid #d0d0d0;
  margin: 15px auto;
}

.KücheUl>li>div {
  color: #0A0A0A;
  background-color: #f7f2ec;
  font-size: 14px;
  font-weight: 500;
  width: calc(100% - 25px);
  padding: 20px 10px 20px 15px;
}

.FussP li {
  position: relative;
  padding: 5px 10px 5px 35px;
  color: #7a7a7a;
}

.FussP li::after {
  position: absolute;
  width: 5px;
  height: 5px;
  background-color: #456780;
  border-radius: 50%;
  content: '';
  left: 16px;
  top: 50%;
  transform: translateY(-50%);
}

.FussP>div {
  padding: 5px 0;
}

.sichER_box {
  padding: 30px 20px 0 20px;
}

.sichER {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  margin-top: 80px;
}

.sichERUl {
  margin-top: 35px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.sichERUl li {
  width: 48%;
  color: #7a7a7a;
  margin-bottom: 25px;
}

.sichERImg {
  font-size: 0;
  border: 1px solid #decab0;
}

.tr1 {
  font-size: 24px;
  font-weight: 500;
  color: #0A0A0A;
}

.bür {
  margin-top: 15px;
  line-height: 19.2px;
}


.Sies {
  margin-top: 20px;
  background-color: #f7f2ec;
  width: 100%;
}

.Sie_box {
  text-align: center;
  padding: 15px;
}

.Sie1 {
  font-weight: 500;
  color: #0a0a0a;
}

.Sie2 {
  margin: 25px 0;
  font-size: 14px;
  line-height: 16px;
  color: #7a7a7a;
}

.Sie3 {
  cursor: pointer;
  width: 100%;
  height: 49px;
  line-height: 49px;
  color: #ffffff;
  background-color: #456780;
}

.Sie3:hover {
  background-color: #D3B996;
}

.sbürste_right {
  width: calc(100% - 310px);
}

.gsbürsteUL * {
  box-sizing: border-box;
}

.gsbürste {
  font-size: 36px;
  font-weight: 500;
  color: #0A0A0A;
}

.gsbürsteUL {
  margin-top: 35px;
  display: flex;
  flex-wrap: wrap;
}

.mb {
  text-align: center;
  color: #7a7a7a;
  margin: 15px 0;
}

.gsbürsteUL li {
  cursor: pointer;
  padding: 0 10px;
  width: 33%;
}

.gsbImg>img {
  width: 100%;
}

.gsbImg {
  position: relative;
  border: 1px solid #decab0;
  font-size: 0;
}

.gouwuc {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 43px;
  display: none;
  height: 43px;
  border-radius: 50%;
  background-color: #f1804b;
}

.gouwuc img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 20px;
}

.gsbürsteUL li:hover .gouwuc {
  display: block;
}

.Shopping_Cart {
  transition: all 0.3s;
  position: fixed;
  opacity: 0;
  z-index: -1;
  right: 90px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  top: 50%;
  transform: translateY(-50%);
  width: 314px;
}

.guanb img {
  width: 15px;
  margin-right: 10px;
  margin-top: 9px;
}

.guanb {
  text-align: right;
  width: 100%;

  height: 33px;
  background-color: #f1804b;
}

.Shopping_Cart_box {
  padding: 15px;
  background-color: #ffffff;
}

.eli {
  font-size: 14px;
  font-weight: 500;
}

.Uliner {
  margin-top: 25px;
}

.Uliner>li {
  position: relative;
  display: flex;
  color: #7a7a7a;
  align-items: center;
  justify-content: space-between;
}

.Uliner>li::after {
  width: 100%;
  left: 0;
  height: 1px;
  content: '';
  position: absolute;
  bottom: -15px;
  background-color: #d0d0d0;
}

.Uliner>li:not(:nth-child(1)) {
  margin-top: 25px;
}



.gsbImgQ {
  font-size: 0;
  width: 20%;
  border: 1px solid #decab0;
}

.gsbImgQ>img {
  width: 100%;
}

.guanbs {
  width: 15px;
  font-size: 0;
}

.guanbs>img {
  width: 100%;
}

.Jetzt {
  cursor: pointer;
  width: 205px;
  height: 50px;
  margin-top: 45px;
  text-align: center;
  line-height: 50px;
  color: #ffffff;
  background-color: #f1804b;
  font-size: 14px;
  font-weight: 500;
}


.Jetzt:hover {
  background-color: #456780;
}

















.bigVerfahren {
  width: 100%;
  padding: 110px 0;
  background-color: #f7f2ec;
}

.OEM3 {
  color: #7A7A7A;
}

.LUw {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 60px;
}

.Ullo_box {
  position: relative;
  padding: 25px 25px 35px 25px;
}

.Ullo {
  cursor: pointer;
  transition: all 0.3s;
  margin-bottom: 20px;
  width: 49%;
  border: 1px solid #d3b996;
}

.schung1 {
  font-size: 103px;
  font-weight: 500;
  color: #7A7A7A;
}

.schung2 {
  font-size: 24px;
  font-weight: 500;
  color: #0A0A0A;
  margin-bottom: 20px;
}

.schung3 img {
  width: 12px;
}

.schung3 {
  color: #7A7A7A;
}

.beij {
  position: absolute;
  top: 55px;
  right: 90px;
  background: url('/statics/images/aisuodebj.png') no-repeat -13px -552px;
  width: 135px;
  height: 123px;
}

.Ullo:hover {
  background-color: #D3B996;
}

.Ullo:hover .beij {
  background: url('/statics/images/aisuodebj.png') no-repeat 0 -10px;
}

.beij1 {
  position: absolute;
  top: 55px;
  right: 90px;
  background: url('/statics/images/aisuodebj.png') no-repeat -299px -547px;
  width: 99px;
  height: 119px;
}

.Ullo:hover .beij1 {
  background: url('/statics/images/aisuodebj.png') no-repeat -309px 0;
}

.beij2 {
  position: absolute;
  top: 55px;
  right: 90px;
  background: url('/statics/images/aisuodebj.png') no-repeat -549px -566px;
  width: 101px;
  height: 110px;
}

.Ullo:hover .beij2 {
  background: url('/statics/images/aisuodebj.png') no-repeat -582px -17px;
}

.beij3 {
  position: absolute;
  top: 55px;
  right: 90px;
  background: url('/statics/images/aisuodebj.png') no-repeat -801px -576px;
  width: 113px;
  height: 107px;

}

.Ullo:hover .beij3 {
  background: url('/statics/images/aisuodebj.png') no-repeat -818px -19px;
}

.Verfahren {
  width: 1140px;
  margin: 0 auto;
}

.Verfahren_box {
  text-align: center;
}

.OEM1 {
  font-size: 16px;
  font-weight: 500;
  color: #D3B996;
}

.OEM2 {
  font-size: 36px;
  font-weight: 500;
  color: #0A0A0A;
  margin: 30px 0;
}

.bigVerfahren {
  width: 100%;
  padding: 110px 0;
  background-color: #f7f2ec;
}

.OEM3 {
  color: #7A7A7A;
}


























.unsere_jz {
  width: 1140px;
  margin: 110px auto;
  display: flex;
  justify-content: space-between;
  align-items: self-start;
}

.unsere_jz_left {
  width: calc(100% - 460px);
}

.zuD {
  font-size: 36px;
  font-weight: 500;
  color: #0A0A0A;
}

.zuD1 {
  color: #7A7A7A;
  margin-top: 30px;
}

.dowNs img {
  width: 15px;
  margin-left: 15px;
}

.dowNs {
  display: flex;
  font-weight: 500;
  cursor: pointer;
  color: #d3b996;
  align-items: center;
  margin-top: 20px;
}

.learn {
  overflow: hidden;
  max-height: 0;
  transition: all 0.3s;
}

.activeS {
  max-height: 600px;
}

.Evict {
  transform: rotate(180deg);
}

.auf {
  background-color: #d3b996;
}

.auf_box {
  padding: 40px 20px;
}

.butww1 {
  transition: all 0.3s;
  cursor: pointer;
  width: 178px;
  height: 47px;
  background-color: #00529F;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
}

.NehmenSie input {
  border: 0;
  background-color: transparent;
  outline: none;
  width: 97%;
  height: 100%;
  padding-left: 12px;
}

.NehmenSie {
  width: 100%;
  height: 45px;
  background-color: #ffffff;
}

.unsere_jz_right {
  width: 433px;
  position: sticky;
  top: 0;
}

.NehmenSie {
  margin-top: 20px;
}

.texSiet {
  text-align: center;
  font-size: 24px;
  font-weight: 500;
}

.NachrichtTY textarea {
  border: 0;
  outline: none;
  width: 97%;
  height: 95%;
  padding-top: 12px;
  padding-left: 12px;
  background-color: transparent;
}

.NachrichtTY {
  margin-top: 20px;
  width: 100%;
  height: 250px;
  background-color: #ffffff;
}

@media screen and (max-width:1440px) {
  .sbürste {
      width: 94%;
  }

  .Verwandte {
      width: 94%;
  }

  .blue_jz {
      width: 94%;
  }

  .unsere_jz {
      width: 94%;
  }
}

@media screen and (max-width:850px) {
  .sbürste_right{
    width: 100%;
  }
  .sbürste_left{
    margin-top:20px;
    width: 100%;
  }
  .unsere_jz_left{
    width:100%;
  }
  .unsere_jz_right{
    margin-top:25px;
    width:100%;
  }
  .unsere_jz{
    flex-direction: column;
  }
  .sbürste{
    flex-direction: column-reverse;
  }
  .Topfbürste_box {
      flex-direction: column;
  }

  .Topfbürste_left {
      width: 100%;
  }

  .Topfbürste_right {
      width: 100%;
  }

  .VerwandteUl>li {
      width: 48%;
  }
}

.ber1{
  margin-top: 136px;
}


@media screen and (max-width:1440px) {
  .sbürste {
      width: 94%;
  }

  .Verwandte {
      width: 94%;
  }

  .blue_jz {
      width: 94%;
  }

  .unsere_jz {
      width: 94%;
  }
  .Verfahren{
      width: 94% ;
  }
}

@media screen and (max-width:850px) {
  .Topfbürste_box {
      flex-direction: column;
  }
  .ber1{
    margin-top: 71px;
  }
  
  .Topfbürste_left {
      width: 100%;
  }

  .Topfbürste_right {
      width: 100%;
  }

  .VerwandteUl>li {
      width: 48%;
  }
  .UNS_w_Ul li{
      width: 100% ;
  }
  .sbürste{
      flex-direction: column-reverse;
  }
  .sbürste_left{
      width: 100%;
  }
  .gsbürsteUL li{
      width: 100%;
  }
  .sbürste_right{
      width: 100% ;
  }
  .sbürste_left{
      margin-top: 25px ;
  }
  /* .Ullo_box>div:last-child{
      display: none;
  } */
  .Ullo{
      width: 100% ;
  }
}
* {
margin: 0;
padding: 0;
list-style: none;
font-family: 'Poppins', sans-serif;
word-break: break-word;
}

a {
color: inherit;
text-decoration: none;
cursor: pointer;
}
.videosss{
cursor: pointer;
}
@font-face {
font-family: 'icomoon';
font-display: swap;
font-style: normal;
font-weight: 400;
font-family: "icomoon";
src:
url("/font/icomoon.eot?#iefix") format("embedded-opentype"),
url("/font/icomoon.woff") format("woff"),
url("/font/icomoon.ttf") format("truetype"),
url("/font/icomoon.svg#$font") format("svg");
}
@font-face {
font-family: 'icomoon_seh';
font-display: swap;
font-style: normal;
font-weight: 400;
src: url("/font/icomoon_seh.eot?#iefix") format("embedded-opentype"),
url("/font/icomoon_seh.woff") format("woff"),
url("/font/icomoon_seh.ttf") format("truetype"),
url("/font/icomoon_seh.svg#$font") format("svg");
}

@font-face {
font-family: 'icomoon_35';
font-display: swap;
font-style: normal;
font-weight: 400;
src: url("/font/icomoon35.eot?#iefix") format("embedded-opentype"),
url("/font/icomoon35.woff") format("woff"),
url("/font/icomoon35.ttf") format("truetype"),
url("/icomoon35.svg#$font") format("svg");
}
@font-face {
font-family: 'icomoon3';
font-display: swap;
font-style: normal;
font-weight: 400;
src: url("/font/icomoon3.eot?#iefix") format("embedded-opentype"),
url("/font/icomoon3.woff") format("woff"),
url("/font/icomoon3.ttf") format("truetype"),
url("/icomoon3.svg#$font") format("svg");
}
@font-face {
font-family: 'icomoon4';
font-display: swap;
font-style: normal;
font-weight: 400;
src: url("/font/icomoon4.eot?#iefix") format("embedded-opentype"),
url("/font/icomoon4.woff") format("woff"),
url("/font/icomoon4.ttf") format("truetype"),
url("/icomoon4.svg#$font") format("svg");
}
@font-face {
font-family: 'icomoon5';
font-display: swap;
font-style: normal;
font-weight: 400;
src: url("/font/icomoon5.eot?#iefix") format("embedded-opentype"),
url("/font/icomoon5.woff") format("woff"),
url("/font/icomoon5.ttf") format("truetype"),
url("/icomoon5.svg#$font") format("svg");
}
@font-face {
font-family: 'icomoon_9';
font-display: swap;
font-style: normal;
font-weight: 400;
src: url("/font/icomoon_9.eot?#iefix") format("embedded-opentype"),
url("/font/icomoon_9.woff") format("woff"),
url("/font/icomoon_9.ttf") format("truetype"),
url("/icomoon_9.svg#$font") format("svg");
}
@font-face {
font-family: 'icomoon_g';
font-display: swap;
font-style: normal;
font-weight: 400;
src: url("/font/icomoon_g.eot?#iefix") format("embedded-opentype"),
url("/font/icomoon_g.woff") format("woff"),
url("/font/icomoon_g.ttf") format("truetype"),
url("/icomoon_g.svg#$font") format("svg");
}
@font-face {
font-family: 'icomoon_26';
font-display: swap;
font-style: normal;
font-weight: 400;
src: url("/font/icomoon26.eot?#iefix") format("embedded-opentype"),
url("/font/icomoon26.woff") format("woff"),
url("/font/icomoon26.ttf") format("truetype"),
url("/icomoon26.svg#$font") format("svg");
}
/* devanagari */
@font-face {
font-family: 'Poppins';
font-style: italic;
font-weight: 500;
font-display: swap;
src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLmg1hVFteOcEg.woff2) format('woff2');
unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FF;
}
/* latin-ext */
@font-face {
font-family: 'Poppins';
font-style: italic;
font-weight: 500;
font-display: swap;
src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLmg1hVGdeOcEg.woff2) format('woff2');
unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113,
U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
font-family: 'Poppins';
font-style: italic;
font-weight: 500;
font-display: swap;
src: url(https://fonts.gstatic.com/s/poppins/v20/pxiDyp8kv8JHgFVrJJLmg1hVF9eO.woff2) format('woff2');
unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329,
U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-display: swap;
src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format('woff2');
unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FF;
}
/* latin-ext */
@font-face {
font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-display: swap;
src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');
unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113,
U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-display: swap;
src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329,
U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
font-family: 'Poppins';
font-style: normal;
font-weight: 700;
font-display: swap;
src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLCz7Z11lFc-K.woff2) format('woff2');
unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FF;
}
/* latin-ext */
@font-face {
font-family: 'Poppins';
font-style: normal;
font-weight: 700;
font-display: swap;
src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2) format('woff2');
unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113,
U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
font-family: 'Poppins';
font-style: normal;
font-weight: 700;
font-display: swap;
src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329,
U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.wohimg{
font-size: 0;
}
.zhengshuImg{
font-size: 0;
}
.head {
width: 100%;
background-color: #ffffff;
display: flex;
justify-content: space-between;
align-items: center;
position: fixed;
top: 0;
z-index: 111;
box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}
.Kataloge .eeee:hover{
color:#D3B996;
}
.eeee {
position: relative;
}
.sbürsteInp form{
width: 100%;
height: 100%;
}
.ihrers_box{
    height: 100%;
}
.yicn {
position: absolute;
top: 46px;
left: -33px;
z-index: -1;
visibility: hidden;
opacity: 0;
-o-transition: all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-webkit-transition: all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-moz-transition: all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
transition: all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.Hdad_right_img {
font-size: 0;
}
.Heiße_li_right2{
color: #7A7A7A;
}
.eeee:hover .yicn {
background-color: rgba(255, 255, 255);
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
visibility: visible;
opacity: 1;
top: 46px;
z-index: 1111;
    left: -33px;
}
.sbürste_box>.tr1{
color:#ffffff;
}
.sichERImg img{
width:100%;
}
.sichER{
display:none;
}
.yicn li::after {
transition: all 0.5s;
width: 0;
background-color: #D3B996;
content: '';
position: absolute;
bottom: 0;
height: 1px;
left: 50%;
transform: translateX(-50%);
}

.yicn li:hover::after {
width: 100%;
}

#ssww li {
transition: all 0.3s;
}
.sbürste_right>.zonye:not(:nth-child(1)){
margin-top: 35px ;
}
.yicn li {
color: #353535 !important;
white-space: nowrap;
}

.yicn>div {
margin: 20px;
}

.yicn li {
position: relative;
padding: 15px 0;
margin: 0 15px;
list-style: none;
}

.head_left {
width: 300px;

}

.head_right {
width: 79.5%;
}

.head_left>a>img {
width: 100%;
}

.input-container {
position: relative;
margin-top: 21px;
width: 147px;
}

.input-container input[type="text"] {
font-size: 16px;
width: 100%;
border: none;
border-bottom: 2px solid #ccc;
background-color: transparent;
outline: none;
}

.input-container .label {
position: absolute;
top: 0;
left: 0;
color: #ccc;
transition: all 0.3s ease;
pointer-events: none;
}

.input-container input[type="text"]:focus~.label,
.input-container input[type="text"]:valid~.label {
top: -20px;
font-size: 16px;
color: #333;
}

.input-container .underline {
position: absolute;
bottom: 0;
left: 0;
height: 2px;
width: 100%;
background-color: #333;
transform: scaleX(0);
transition: all 0.3s ease;
}

.input-container input[type="text"]:focus~.underline,
.input-container input[type="text"]:valid~.underline {
transform: scaleX(1);
}


.downIMg img {
width: 12px;
margin-left: 5px;
}

.downIMg {
font-size: 14px;
color: #0A0A0A;
margin: 0 20px;
justify-content: space-around;
width: 30%;
display: flex;
background-color: #E8E4E1;
}

.downIMg>li {
padding: 15px 0;
}

.head_right_shang {
width: 100%;
padding-top: 20px;
display: flex;
justify-content: right;
align-items: center;
}





.complex-button {
background-color: #D3B996;
border: none;
color: white;
padding: 15px 32px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 14px;
font-weight: 500;
cursor: pointer;
position: relative;
overflow: hidden;
}

.complex-button::before {
content: "";
position: absolute;
top: 0;
left: -100%;
width: 100%;
height: 100%;
background-color: rgba(255, 255, 255, 0.2);
transform: skewX(-30deg);
transition: all 1s ease-in-out;
}

.complex-button:hover::before {
left: 100%;
}

.complex-button::after {
content: "";
position: absolute;
top: 0;
left: 0;
width: 0%;
height: 100%;
background-color: rgba(255, 255, 255, 0.5);
transition: all 0.5s ease-in-out;
}

.complex-button:hover::after {
width: 100%;
}

.complex-button span {
position: relative;
z-index: 1;
}

.complex-button:hover {
color: #ffffff;
background-color: #456780;
}


.Eguo {
display: flex;
margin-right: 80px;
align-items: center;
margin-left: 15px;
}

.EguoImg {
width: 43px;
height: 25px;
font-size: 0;
}

.EguoImg img {
width: 100%;
height: 100%;
}

.downnnn {
margin-left: 5px;
font-size: 0;
width: 12px;
}

.downnnn img {
width: 100%;
}


.Kataloge img {
width: 12px;
margin-left: 5px;
}

.head_right_xia {
width: 1140px;
}

.Kataloge {
font-size: 16px;
font-weight: 500;
display: flex;
color: #0A0A0A;
padding: 20px 0;
justify-content: space-between;
}


.wwwwqqwe{
position: relative;
}
.yincaww{
z-index: -1;
transition: all 0.5s;
opacity: 0;
position: absolute;
background-color: rgba(255, 255, 255);
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
left: calc(100% + 35px );
top: -20px;
}
.Uliner {
max-height: 330px;
overflow-y: auto;
}

.wwwwqqwe:hover .yincaww{
z-index: 1;
opacity: 1;
}
.yincaww>div{
margin: 20px;
}
.innber {
margin-top: 138px;
width: 100%;
height: 950px;
background-image: url(
);
background-size: 1921px 100%;
background-repeat: no-repeat;
}

.bfImg {
cursor: pointer;
font-size: 0;
width: 40px;
margin-left: 20px;
border-radius: 50%;
transition: all 0.3s;
}

.bfImg:hover {
background-color: #D3B996;
}

.bfImg>img {
width: 100%;
}

.Ihren {
width: 38%;
}
.uns1 {
display: -webkit-box;
-webkit-box-orient: vertical;
overflow: hidden;
-webkit-line-clamp: 5; /* 显示行数 */
}
.innber_jz {
max-width: 1440px;
width: 94%;
margin: 0 auto;
height: 100%;
display: flex;
justify-content: space-between;
align-items: center;
}

.bfImg_flex {
display: flex;
align-items: center;
}

.Ihren1 {
font-size: 42px;
font-weight: 500;
color: #0a0a0a;
}

.Ihren2 {
margin: 20px 0;
font-size: 16px;
color: #ffffff;
}





.ber {
width: 100%;
height: 400px;
margin-top:138px ;
background-image: url(/statics/images/berImg.png);
background-size: 1920px 100%;
background-repeat: no-repeat;
}


.ber_jz {
width: 1140px;
margin: 0 auto;
height: 100%;
position: relative;
}



































.foot {
width: 100%;
background-color: #456780;
}

.foot_jz {
width: 1140px;
margin: 0 auto;
}

.foot_jz_box {
display: flex;
padding: 110px 0;
justify-content: space-between;
}

.logo1 {
width: 162px;
}

.logo1>img {
width: 100%;
}

.Mail>img {
margin-right: 10px;
width: 20px;
}

.zuob>img {
width: 18px;
margin-right: 10px;
}

.Ein {
display: flex;
}

.logoUL {
width: 25%;
color: #A09F9F;
}

.logoUL>.Ein:not(:nth-child(1)) {
margin-top: 25px;
}


.anfordern {
font-size: 21px;
font-weight: bold;
color: #ffffff;
}

.inputboxw>input {
border: 0;
width: 94%;
height: 100%;
padding-left: 12px;
outline: none;
background-color: transparent;
}

.inputboxw {
width: 49%;
background-color: #ffffff;
height: 49px;

}

.input1 {
display: flex;
justify-content: space-between;
}

.Angebot {
width: 36%;
}

.InputBox {
margin-top: 35px;
}

.InputBox>.input1:not(:nth-child(1)) {
margin-top: 15px;
}

.text {
width: 100%;
height: 66px;
margin-top: 15px;
background-color: #ffffff;

}

.text textarea {
width: 97%;
background-color: transparent;
border: 0;
height: 81%;
padding-top: 12px;
padding-left: 12px;
}


.Fuwen * {
list-style: auto !important;
padding: revert;
margin: revert;
}






.yanz {
margin-top: 20px;
display: flex;
justify-content: center;
}

.butww {
transition: all 0.3s;
cursor: pointer;
width: 178px;
height: 47px;
background-color: #00529F;
display: flex;
align-items: center;
justify-content: center;
color: #ffffff;
font-size: 12px;
font-weight: bold;
}

.butww:hover {
background-color: #E60012;
}

.butww1 {
transition: all 0.3s;
cursor: pointer;
width: 314px;
height: 47px;
background-color: #00529F;
display: flex;
align-items: center;
justify-content: center;
color: #ffffff;
font-size: 12px;
font-weight: bold;
}

.butww1:hover {
background-color: #E60012;
}

/* 修改placeholder的颜色 */
.code>input::placeholder {
color: #d3b996;
/* 设置占位符的颜色 */
}

/* 修改Webkit浏览器（如Chrome和Safari）中placeholder的颜色 */
.code>input::-webkit-input-placeholder {
color: #d3b996;
}

/* 修改Firefox浏览器中placeholder的颜色 */
.code>input:-moz-placeholder {
color: #d3b996;
}

/* 修改IE浏览器中placeholder的颜色 */
.code>input::-ms-input-placeholder {
color: #d3b996;
}



.xinf {
font-size: 0;
}

.RuuusT {
white-space: nowrap;
/* 防止文本换行 */
overflow: hidden;
/* 隐藏溢出的文本 */
text-overflow: ellipsis;
/* 显示省略号 */
max-width: 180px;
}

.post {
width: 121px;
height: 48px;
background-color: #ffffff;
font-size: 0;
}

.post>img {
background-image: url(/statics/images/yanm.png);
background-size: 100% 100%;

width: 100%;
height: 100%;
}

.code {
width: 128px;
height: 46px;
border: 1px solid #c4c4c4;
margin: 0 15px;
}

.code>input {
outline: none;
border: 0;
width: 92%;
height: 100%;
padding-left: 10px;
background-color: transparent;
}

.fil>div {
font-size: 21px;
font-weight: bold;
color: #ffffff;
margin-bottom: 35px;
}
body.no-scroll {
overflow: hidden;
position: fixed;
width: 100%;
top: -${window.scrollY}px; /* 将页面向上偏移，保持滚动位置 */
}

.fil>li {
color: #A09F9F;
}

.fil>li:not(:nth-child(1)) {
margin-top: 25px;
}


.LTD {
position: relative;
display: flex;
justify-content: space-between;
}
.LTD a:hover{
color:#D3B996;
text-decoration: underline;
}
.LTD::after {
width: 100%;
height: 1px;
background-color: #D3B996;
content: '';
position: absolute;
top: 0;
left: 0;
}

.LTD>li {
padding: 15px 0;
font-size: 14px;
color: #ffffff;
}

.uns {
font-size: 36px;
font-weight: 500;
color: #456780
}

.uns_box {
top: 50%;
position: absolute;
transform: translateY(-50%);
width: 50%;
}

.uns1 {
margin: 20px 0;
color: #7a7a7a;
}

.main {
width: 1140px;
flex-wrap: wrap;
margin: 0 auto;
}

.home {
width: 20px;
}

.guanbs {
cursor: pointer;
padding: 10px;
}

.right {
width: 10px;
height: 12px;
}

.homeImg {
font-size: 0;
}

.main {
display: flex;
align-items: center;
}

.main>div {
padding: 10px 0;
}

.main>div:not(:nth-child(1)) {
margin-left: 15px;
}

.yifu {
width: 60%;
}

.yifu img {
width: 100%;
}

.Hdad {
display: none;
}

@keyframes shake {

0%,
100% {
transform: translateX(0);
}

25%,
75% {
transform: translateX(-5px);
}

50% {
transform: translateX(5px);
}
}

.shake {
animation: shake 0.5s ease-in-out;

}
.ber1{
background-size: 1920px 800px !important;
}
@media screen and (min-width:1921px) {
.innber{
background-size: cover !important;
}
.ber{
background-size: cover !important;
}
.ber1{
background-size: cover !important;
}
}



@media screen and (max-width:1440px) {
.main{
width: 94%;
}
.ber_jz {
width: 94%;
}

.innber_jz {
width: 94%;
}

.Kataloge {
justify-content: space-around;
}

.head_right_xia {
width: 94%;
}

.foot_jz {
width: 94%;
}
}


@media screen and (max-width:850px) {
.foot{
margin-bottom:60px ;
}
.ber{
margin-top: 71px;
}
.uns_box {
width: 100%;
}

.innber {
position: relative;
}

.innber_jz {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}

.head {
display: none;
}

.Ihren {
width: 100%;
}

.foot_jz_box {
flex-wrap: wrap;
}

.foot_jz_box ul {
width: 100%;
}

.foot_jz_box {
padding: 65px 0;
}

.Angebot {
margin: 20px 0;
}

.LTD {
flex-wrap: wrap;
}
}

















@media screen and (max-width:850px) {
    .Kontakt_box {
        padding: 20px 30px !important;
    }
.beij3{
top: 44px;
right: 49px;
}
.beij{
top: 44px;
right: 49px;
}
.beij2{
top: 44px;
right: 49px;
}
.beij4{
top: 44px;
right: 49px;
}
.von_ul>li{
height: auto !important;
}
.UNS_w_Ul>li>div:nth-child(2){
width: 70% ;
}
.main>div{
padding: 5px 0;
}
.Shopping_Cart{
display:none;
}

.innber {
margin-top: 70px;
}

.Hdad {
width: 100%;
display: flex;
justify-content: space-between;
}

.Hdad_left img {
width: 150px;
}

#checkbox {
display: none;
}

.toggle {
position: relative;
width: 40px;
height: 40px;
cursor: pointer;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
gap: 10px;
transition-duration: .3s;
}

.bars {
width: 100%;
height: 4px;
background-color: rgb(76, 189, 151);
border-radius: 5px;
transition-duration: .3s;
}

/* Hide the default checkbox */
.container input {
position: absolute;
opacity: 0;
cursor: pointer;
height: 0;
width: 0;
}

.container {
display: block;
position: relative;
cursor: pointer;
font-size: 20px;
user-select: none;
}

.checkmark {
position: relative;
top: 0;
left: 0;
height: 1.3em;
width: 1.3em;
}

.checkmark span {
width: 29px;
height: 2px;
background-color: #D3B996;
position: absolute;
transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
}

.checkmark span:nth-child(1) {
top: 10%;
}

.checkmark span:nth-child(2) {
top: 50%;
}

.checkmark span:nth-child(3) {
top: 90%;
display: block;
}

.container input:checked+.checkmark span:nth-child(1) {
top: 50%;
transform: translateY(-50%) rotate(45deg);
-webkit-transform: translateY(-50%) rotate(45deg);
-moz-transform: translateY(-50%) rotate(45deg);
-ms-transform: translateY(-50%) rotate(45deg);
-o-transform: translateY(-50%) rotate(45deg);
}

.container input:checked+.checkmark span:nth-child(2) {
top: 50%;
transform: translateY(-50%) rotate(-45deg);
-webkit-transform: translateY(-50%) rotate(-45deg);
-moz-transform: translateY(-50%) rotate(-45deg);
-ms-transform: translateY(-50%) rotate(-45deg);
-o-transform: translateY(-50%) rotate(-45deg);
}

.container input:checked+.checkmark span:nth-child(3) {
transform: translateX(-50px);
-webkit-transform: translateX(-50px);
-moz-transform: translateX(-50px);
-ms-transform: translateX(-50px);
-o-transform: translateX(-50px);
opacity: 0;
/* display: none; */
}

.Hdad {
position: fixed;
top: 0;
background-color: #ffffff;
z-index: 111;
}

.Hdad_right_img {
width: 28px;
margin-right: 15px;
}

.Hdad_right_img img {
width: 100%;
}

.Hdad {
box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}

.Hdad_box {
padding: 15px 0;
width: 100%;
position: relative;
display: flex;
align-items: center;
justify-content: space-between;
}

.Hdad_left {
margin-left: 10px;
}

.Hdad_right {
margin-right: 25px;
display: flex;
}


.xialakuan {
display: none;
transition: all 0.3s;
overflow: hidden;
position: absolute;
width: 100%;
top: 69px;
background-color: #ffffff;
box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}

.xialakuan::after {
width: 100%;
content: '';
position: absolute;
top: 0;
height: 2px;
background-color: #D3B996;
}

.xialakuan>li {
font-weight: 500;
border-bottom: 1px solid #ddd;
padding: 15px 15px 15px 15px;

}
.gouwuc{
display:block !important;
}
.show {
max-height: 500px;
}

.cat {
position: relative;
}

.xialakuan img {
right:15px ;
position: absolute;
top: 19px;
width: 16px;
}

.catUl li {
margin-top: 10px;
}

.catUl {
margin-left: 20px;
display: none;
transition: all 0.3s;
}

.active {
transform: rotate(180deg);
}


.sousuosaa {
transition: all 0.3s;
right: -500%;
z-index: 111111;
top: 0;
width: 100%;
height: 100%;
position: fixed;
background-color: #D3B996;
}

.guanbaaaa img {
float: right;
margin: 60px;
width: 25px;
height: 25px;
}

.actid img {
padding: 12px;
width: 25px;
height: 25px;
}

.serac1 {
margin-left: 7%;

background-color: #ffffff;
border-radius: 30px;
height: 50px;
width: 65%;
border: 1px solid #ebece9;
}

.serac {
position: absolute;
top: 50%;
transform: translateY(-50%);
width: 100%;
justify-content: space-between;
display: flex;
}

.actid {
margin-right: 50px;
border-radius: 50%;
height: 50px;
background-color: #ffffff;
border: 1px solid #ebece9;
width: 50px;
}

.serac input {
font-size: 14px;
padding-left: 10px;
height: 50px;
width: 88%;
border: 0;
outline: none;
background-color: transparent;
}

.bigpppp_right {
height: 100%;
background-color: #ffffff;
width: 70%;
float: right;
}

.bigpppp_right img {
width: 40px;
height: 40px;
}

.bigpppp_right>ul li {
margin-left: 20px;
margin-top: 30px;
display: flex;
align-items: center;

}

.bigpppp_right>ul>li div {
margin-left: 15px;
font-size: 16px;
font-weight: 500;
}
}




.langurlarrBtin {
display: block;
font-size: 16px;
float: left;
padding: 5px;
padding-left: 45px;
padding-right: 30px;
position: relative;
cursor: pointer;
}
.langurlarrBtin:after {
content: '';
width: 0;
height: 0;
overflow: hidden;
position: absolute;
border: 6px solid transparent;
border-top-color: #fff;
right: 10px;
top: 13px;
}
.bllangurlarrBtin:after{
border-top-color: #303030;
}

.LangUrlArrf {
float: left;
margin-left: 35px;
position: relative;

}

.langurlarrBtin:before {
content: '';
position: absolute;
left: 10px;
top: 6px;
background-image: url(/templates/Web/en/images/cLang.png);
background-repeat: no-repeat;
width: 27px;
height: 18px;
background-position: 0 -230px;
}


.langurlarrself {
position: absolute;
left: 0px;
top: 37px;
background: #fff;
border-top: none;
padding-top: 5px;
padding-bottom: 5px;
z-index: 999;
width: 115px;
box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
display: none;
}
.langurlarr-self-a {
display: block;
padding: 5px;
float: left;
padding-left: 10px;
position: relative;
width: 100%;
}
.llsa-lf {
float: left;
background-repeat: no-repeat;
width: 27px;
height: 18px;
background-position: 0 px;
}
.langsonname {
float: left;
margin-left: 9px;
color: #444444;
font-size: 12px;
}

@font-face {
    font-family: 'icomoon';
font-display: swap;
    font-style: normal;
    font-weight: 400;
font-family: "icomoon"; 
src: 
url("/font/icomoon.eot?#iefix") format("embedded-opentype"), 
url("/font/icomoon.woff") format("woff"), 
url("/font/icomoon.ttf") format("truetype"), 
url("/font/icomoon.svg#$font") format("svg");
}
.page{
align-items: center;
    float:left;
justify-content: center;
    display: flex;
width:100%;
margin-top:40px;

}
.goto-f{
    float:left;
margin-left:20px;
}
.goto-txt{
    float:left;
font-size:15px;
    color: #000;
}
.goto-in{
    float:left;
width:60px;
border:1px solid #DCDCDC;
height:30px;
margin-left:10px;
margin-top:-3px;
padding-left:10px;
}
.goto-btn{
    float:left;
width:40px;
background:#DCDCDC;
color:#000;
height:30px;
text-align:center;
line-height:30px;
margin-left:10px;
margin-top:-3px;
cursor:pointer;
}
.goto-btn:hover{
    background:#;
color:#fff;
}
.shenglue{
    float:left;
}
.page-oneline{
            float:left;
    font-size:16px;
    color:#000;  

}
.page-oneline2{
            float:left;
    font-size:1.4rem;
    color:#5D5D5D;
}
.page-home{
            float:left;
    font-size:1.4rem;
    color:#000;
    position:relative;
transition: all 0s ease 0s;

width:30px;
height:30px;

}
.ph-next{
            margin-left:20px;
        margin-right:15px;
}
.page-end3{
            margin-left:15px;
}
.page-home:before{
    font-family: "icomoon";
        content: "\e625";
    position: absolute;
    line-height:30px;
text-align:center;
font-size:1.2rem;
    color:#4c4c4c;
width:30px;
height:30px;
transition: all 0s ease 0s;
}
.page-home:hover{
   color:#;
}
.page-home:hover:before{
   color:#;
}
.page-end3:before{
            content: "\e628";
}
.page-home2{
    font-family: 'Poppins', sans-serif;
        float:left;
width:32px;
height:32px; 
font-size:16px ;
    color:#464748;
text-align:center;
line-height:31px;

}
.page-home2:first-child{
  margin-left:0px;
}
.nowpage{
    
    border:1px solid #046380;
width:30px;
height:30px;
line-height:30px;
color: 

}
@media screen and (max-width:760px) {
    .ph-next {
    margin-right: 0px;
    }
    .page-home {
            margin-left: 0px;
    width:20px;
}
.shenglue{
    display:none;
}
.page-home:before{
    width:20px;
}
.page-end3{
    margin-left: 0px;
    margin-right: 0px;
}
.page-home2 {
    width: 25px;
    font-size: 12px;
    }
.goto-f {
    margin-left: 0px;
margin-top:10px;
    }
    .page-oneline {
        width:100%;
    }
.page-oneline2 {
        width:100%;
    }
}












    